Budbux - Web - Bug #1368

admin login > unlocked count
06/28/2019 08:42 AM - Sarina Byanjankar

Status: Verified Start date: 06/28/2019
Priority: Normal Due date:

Assignee: Buddha Man Nepali % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

the unlocked count should be increased on the page reload.
The api is called only after log in. [Same in users count, and redeemed]

History

#1 - 06/28/2019 08:45 AM - Sarina Byanjankar

- Description updated

#2 - 06/28/2019 09:40 AM - Buddha Man Nepali

- Status changed from Open to In Progress

#3 - 06/28/2019 09:41 AM - Buddha Man Nepali

- Status changed from In Progress to Resolved

#4 - 07/01/2019 04:33 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
